Merci Merci:  1
Likes Likes:  2
Dislikes Dislikes:  0
Affiche les résultats de 1 à 3 sur 3

Sujet : Il y a patch pour tnt sur cccam inférieur à 2.3 ?
Le problème de ce sujet a été résolu / Voir les messages utiles


  1. #1
    Banni
    Inscrit
    Jan 2013
    Lieu
    paris
    Âge
    32
    Messages
    173
    Récepteur
    xtrend
    TV
    led 46
    Remerciement / J'aime

    Il y a patch pour tnt sur cccam inférieur à 2.3 ?

    Il y a patch pour tnt sur cccam inférieur à 2.3 ?

    Merci de avance


  2. #2
    Membre + Avatar de PhilGan
    Inscrit
    Sep 2008
    Âge
    57
    Messages
    1 145
    Récepteur
    VU+DUO
    TV
    LG
    Remerciement / J'aime
    <font size="3">Salut Mauser !

    Oui, utiliser Oscam

    A+
    VU+DUO VTI 3.2 - Oscam 1.20-sb-svn11360-FPU
    DM800HD Gemini2 v510 - Oscam 1.20-sb-svn11360-mipsel20
    ATLAS HD200S - B104 / B122

    Oscam v11360 mipsel & fpu

    Vuga Sat Firms/Favoris

    Tutos TNTSAT : DM800


  3. Merci Berther disent merci
    J'aimes totoch01, bigjojo ont aimés
  4. #3
    Banni
    Inscrit
    Jan 2013
    Lieu
    paris
    Âge
    32
    Messages
    173
    Récepteur
    xtrend
    TV
    led 46
    Remerciement / J'aime
    Bravo ... Wellington dOne

Sujets similaires

  1. [Dreambox 500 HD] Passer de CCcam 2.3.0 à une version inférieur
    Par miplume9 dans le forum Entraide CCcam
    Réponses: 17
    Dernier message: 03-02-2016, 17:54
  2. gemini 4.7 ou inferieur??
    Par biz77 dans le forum Entraide E1
    Réponses: 6
    Dernier message: 17-06-2010, 16:16

Règles des messages

  • Vous ne pouvez pas créer de sujets
  • Vous ne pouvez pas répondre aux sujets
  • Vous ne pouvez pas importer de fichiers joints
  • Vous ne pouvez pas modifier vos messages
  •  
Nous contacter | DZSat | Archives | Haut de page